<template>
  <v-row
    style="height: 100vh"
    class="primary d-flex justify-center align-content-center"
  >
    <v-col cols="12" class="text-center">
      <v-img
        class="mx-auto"
        max-width="600"
        contain
        aspect-ratio="1.33"
        :src="require('@/assets/img/404-alibaba.c15af66.png')"
      />
    </v-col>
    <v-col cols="12" class="text-center">
      <h2>
        {{ $_t("components.app.page_not_found.subtitle_part_one") }}
      </h2>
      <h1>
        {{ $_t("components.app.page_not_found.subtitle_part_two") }}
      </h1>
    </v-col>
  </v-row>
</template>

<script>
export default {
  name: "PageNotFound",
};
</script>

<style scoped></style>
